<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.oql/2">
    <module_version install_time="1416338387969" last="true" origin="installer" specification_version="2.12.1">
        <file crc="1708968237" name="config/Modules/org-netbeans-modules-profiler-oql.xml"/>
        <file crc="215714891" name="modules/locale/org-netbeans-modules-profiler-oql_ja.jar"/>
        <file crc="3649914827" name="modules/locale/org-netbeans-modules-profiler-oql_pt_BR.jar"/>
        <file crc="2261555899" name="modules/locale/org-netbeans-modules-profiler-oql_ru.jar"/>
        <file crc="2179778060" name="modules/locale/org-netbeans-modules-profiler-oql_zh_CN.jar"/>
        <file crc="156832941" name="modules/org-netbeans-modules-profiler-oql.jar"/>
    </module_version>
</module>
